MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002977ATutorTests/Surveyspublic2007-03-16 08:242007-03-21 07:56
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002977: graphical matching editor
Descriptionthe title shows "[ question_1 ]" rather than Question 1.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002382)
user2
2007-03-19 08:10

need a better way of dealing with the visual editor

- Issue History
Date Modified Username Field Change
2007-03-16 08:24 user2 New Issue
2007-03-16 08:24 user2 Affects version => SVN
2007-03-19 08:10 user2 Status new => resolved
2007-03-19 08:10 user2 Fixed in Version => 1.5.4
2007-03-19 08:10 user2 Resolution open => fixed
2007-03-19 08:10 user2 Assigned To => user2
2007-03-19 08:10 user2 Note Added: 0002382
2007-03-21 07:56 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker